<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--<link rel="stylesheet" href="../includes/css-bootstrap/bootstrap.min.css">
    <script type="text/javascript" src="../includes/js/bootstrap.bundle.js"></script>
    <link rel="stylesheet" href="../css/index.css">-->
</head>
<body>
    <div class="container-fluid">
      <div class="row s">
        <div class="col-xxl-1"></div>
        <div class="col-xxl-10 col-lg-12">
          <nav class="navbar navbar-expand-lg">
            <div class="container-fluid">
              <a href="/index.html"><img class="logo" src="/FrontEnd/includes/images/logo3wcolor1.png"></a>
              <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarTogglerDemo02">
              </button>
              <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0 center-div">
                  <li class="nav-item ">
                    <a class="nav-link hover" href="/index.html">Home</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link hover" href="/FrontEnd/Bikeform.html">Bike</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link hover" href="/FrontEnd/Fashionform.html">Fashion</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link remove hover" href="#">All Categories</a>
                  </li>
                </ul>
                <ul class="navbar-nav">
                  <li class="nav-item">
                    <a class="nav-link hover" href="/FrontEnd/register.html">Register</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link hover" href="/FrontEnd/login.html">Login</a>
                  </li>
                  <li class="nav-item">
                    <a onclick="haha()" class="nav-link sell-btn" href="/FrontEnd/listing-upload.html">Sell</a>
                  </li>
                </ul>
              </div>
            </div>
          </nav>
        </div>
        <div class="col-xxl-1"></div>
      </div>
    </div>  
</body>
</html>